Conny Lundgren

On Agile, Development, Mac, Technology and life in general.

JUnit 4.0

| Comments

Finaly the point-release of JUnit have been released, this release requires JDK5.0 since it uses annotations to mark tests. Guess I have to take it out for a spin this weekend.

Comments